/* Tekumel: The World of the Petal Throne - November 2005 /**************************/

/* OTHER PAGES /**************************/


html, body, form, fieldset {
margin: 0;
padding: 0;
}

body {
	font-family: Georgia, Times, Times New Roman, sans-serif;
	font-size: 76%;
	line-height: 1.6em;
	color: #291C0B;
	text-align: center;
	background-color: #291C0B;
}

/* misc /**************************/
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address { margin: 0; padding: 0; }
form label { cursor: pointer; }
fieldset { border: none; }
input, select, textarea { font-size: 100%; }
.standardsAlert { display: none; }
.clearleft { clear: left; }
img { border: none; display: inline; }
div.clearer {clear: both; line-height: 0; height: 0;}

/* basic items /**************************/

p {
	font-size: 1em;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
	font-style: italic;
}

h2 {
	font-size: 1.2em;
	font-weight: normal;
	font-style: italic;
}

h3 {
	font-size: 1em;
	font-weight: bold;
	font-style: normal;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul li {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

/* Links /**************************/

a:link {
	color: #793714;
	text-decoration: none;
}

a:visited {
	color: #793714;
	text-decoration: none;
}

a:hover {
	color: #FFE1B3;
	text-decoration: none;
	border-bottom: 1px dotted #FFE1B3;
}

a:active {
	color: #291C0B;
	text-decoration: none;
}

.external {
	background: url(../images/externalLink.gif) no-repeat right top;
	padding-right: 10px;
}

/* structure /**************************/

#wrapper {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

/* home /**************************/

#pagebanner {
	width: 800px;
	height: 43px;
	margin: 0 auto;
	background: url("../images/page_banner.jpg") top no-repeat;	
}

#contentwrapper {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background: url("../images/contentwrapbg.jpg") top repeat-y;	
}

#leftcolumn {
	width: 332px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	margin-bottom: 15px;
}

#rightcolumn {
	width: 468px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	margin-bottom: 15px;
}

#picthumbgallery {
	width: 332px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	margin-bottom: 15px;
	padding-top: 30px;
}

#picgallery {
	width: 468px;
	float: left;
	display: inline;
	overflow: visible;
	position: relative;
	margin-bottom: 15px;
	vertical-align: middle;
}

#contentbase {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

#pagenavbar {
	width: 800px;
	height: 72px;
	margin: 0 auto;
	display: block;
}

/* Home Nav
----------------------------------------------- */

#pagenav ul {
	margin: 0;
	padding: 0;
	height: 55px;
	list-style: none;
	display: inline;
	overflow: hidden;
}

#pagenav li {
	position: relative;
	display: inline;
	/* hide from IE mac \*/
	float: left;
	/* end hiding from IE5 mac */	
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#pagenav a {
	float: left;
	clip: rect(0, 132px, 32px, 0);
	padding: 55px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:55px; /* for IE5/Win only */
}

#pagenav a:hover {
	background-position: 0 -55px;
	border-bottom: none;
}

#pagenav a.selected {
	background-position: 0 -110px;
}

#index a {
	width: 53px;
	background: url(../images/pagenavindex.jpg) top left no-repeat;
}

#board a {
	width: 90px;
	background: url(../images/pagenavboard.jpg) top left no-repeat;
}

#policies a {
	width: 69px;
	background: url(../images/pagenavpolicies.jpg) top left no-repeat;
}

#projects a {
	width: 76px;
	background: url(../images/pagenavprojects.jpg) top left no-repeat;
}

#submissions a {
	width: 96px;
	background: url(../images/pagenavsubmissions.jpg) top left no-repeat;
}

#credits a {
	width: 66px;
	background: url(../images/pagenavcredits.jpg) top left no-repeat;
}

#pagenavleft {
	width: 187px;
	height: 55px;
	background: url(../images/page_navleft.jpg) top left no-repeat;
}

#pagenavright {
	width: 163px;
	height: 55px;
	background: url(../images/page_navright.jpg) top left no-repeat;
}

/* Left Column
----------------------------------------------- */

#leftcolumn p {
	font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	padding: 0 15px 1em 95px;
	color:  #FFE1B3;
}

#leftcolumn h1 {
	padding: 20px 15px 0.6em 95px;
	color: #793714;
}

#leftcolumn h2 {
	padding: 30px 15px 0.3em 95px;
	color: #DFE3BF;
}

#leftcolumn img {
   	margin-bottom: 20px;
}

/* Right Column
----------------------------------------------- */

#rightcolumn p {
	padding: 0 90px 1em 15px;
	color:  #291C0B;
}

#rightcolumn ol {
	color: #291C0B;
	padding-top: 0px;
	padding-right: 90px;
	padding-bottom: 1em;
	padding-left: 30px;
	line-height: 20px;
}

#rightcolumn quote {
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 15px;
	font-style: italic;
	text-align: left;
	font-weight: bold;
}

#rightcolumn h1 {
	font-style: normal;
	padding: 20px 90px 0.6em 15px;
	color: #793714;
}

#rightcolumn h2 {
	padding: 10px 90px 0.3em 15px;
	color: #FFE1B3 ;
}

#rightcolumn h3 {
	padding: 0 90px 0.5em 15px;
}

#rightcolumn ul {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-right: 90px;
}

#rightcolumn ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	margin-left: 30px;
	text-decoration: none;
	list-style: square;
}

#rightcolumn ul li.quote {
	color: #FFE1B3;
	padding: 10px;
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 15px;
	background-color: #291C0B;
}

#rightcolumn img {
   	margin: 5px 90px 10px 15px;
	border: 1px solid #735121;
}

#rightcolumn img.left {
	float: left;
   	margin: 0 15px 10px 0;
	border: 1px solid #735121;
}

#rightcolumn img.right {
	float: left;
   	margin: 0 30px 0 0;
	border: 1px solid #735121;
}

/* Images
------------------------------------------*/

#rightcolumn img.fLeft {
	float: left;
	border: 1px solid #000;
	padding: 0;
	margin: 10px 20px 10px 15px;
}

#rightcolumn img.fRight {
	float: right;
	border: 1px solid #000;
	margin: 10px 15px 10px 20px;
}
